 #  Copyright   : T-Systems, 2012
 #  Project     : CMI Project
 #  File        : actions_locale.properties

cmiHighlightFromPseToCatiaAction.NAME=Highlight in CATIA
cmiSendToCatiaAction.NAME=Send to CATIA
cmiSendConfiguredToCatiaAction.NAME=Send Configured to CATIA